MailcrateDocs
Campaigns

Get a local-time release schedule

GET
/public/campaign/{id}/release-schedule

For a campaign sent in each recipient's local time: one line per release instant. Empty for other campaigns.

Requires the campaign:read scope.

Authorization

ApiKey
headerAuthorization<token>

Api-Key mc_... — a workspace API key.

Path Parameters

id*string

Response Body

Example Request
curl -X GET 'https://api.mailcrate.io/public/campaign/string/release-schedule' \  -H 'Authorization: Api-Key <api_key>'
Example Response
Empty